/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22-ago-2018, 12:28:33
    Author     : alexiscortez
*/

body{font-family: sans-serif;}
.contenedor{ max-width: 80%; margin: 0 auto;}
.titulo{ width: 100%; text-align: center;}
.btnagregar{ text-align: right;}
.btnagregar button{width: 150px; height: 40px; background: none; border: 2px solid black;}
.btnagregar a{text-decoration: none; font-size: 14px; font-weight: bold; color: black;}
.btnagregar button:hover{ background: black;}
.btnagregar button:hover a{color: white;}
table{width: 100%; border: 2px solid black;}
th{text-align:left;padding: 0 10px 0 10px; height: 40px; background: black; color: white;}
tr{cursor: default;}
tr:hover{background: #D9D9D9;}
td{padding: 10px 10px 10px 10px; border-bottom: 1px solid #cccccc;}
.editar{text-align:center;}
.editar a{text-decoration:none;}
.fechafmt{text-align:center;}
.id{ min-width: 50px; text-align: center;}    

